.banner-technology {
    height: 713px;
    background-size: cover !important;
}
.banner-technology .box {
    padding-top: 308px;
}
.banner-technology .box h1 {
    font-size: 54px;
    line-height: 78px;
}
.core-teachnology h2 {
    font-size: 54px;
    line-height: 60px;
}
.core-teachnology .icon {
    background: #C69E36;
    width: 68px;
    border: 2px solid #C69E36;
    height: 68px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 17px;
}
.core-teachnology .box {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.core-teachnology .info-technology {
    background: rgb(0, 71, 157, 89%);
    height: 100%;
    display: flex;
    align-items: center;
    padding: 0 103px 0 60px;
    width: 450px;
}
.core-teachnology .list-technology {
    display: flex;
    flex-direction: column;
    gap: 40px;
}
.core-teachnology .list-technology a {
    font-size: 24px;
    line-height: 35px;
    border-left: 5px solid #C69E36;
    padding-left: 17.5px;
    display: inline-block;
}
.section-technology {
    height: 982px;
    background-size: cover !important;
}
.section-technology .container {
	max-width: 1520px;
}
.section-technology .container,
.section-technology .box {
    height: 100%;
}
.section-technology:nth-child(even) .box .box-name{
	    padding-left: 77px;
}
.section-technology:nth-child(odd) .box .info-technology {
	margin-left: 22px;
}
.section-technology .btn-learn-more {
    background: url(../images/border-btn.png) no-repeat;
    display: inline-block;
    font-size: 18px;
    line-height: 24px;
    color: #C69E36;
    padding: 15px 25px;
    background-size: 100% 100%;
    margin-top: 60px;
}
.section-technology .btn-learn-more:hover {
    background: #C69E36;
    color: #fff;
}
.nav-technology {
    padding: 40px 15px;
    position: sticky;
    top: 0;
    width: 100%;
    z-index: 999;
    background: #fff;
}
.nav-technology .box-nav-technology {
    max-width: 1650px;
    margin: auto;
}
.nav-technology .box-icon {
    border: 1px dashed #C69E36;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px;
}
.nav-technology a {
    font-size: 18px;
    line-height: 35px;
    color: #2E2724;
    font-weight: 500;
    display: flex;
    gap: 10px;
    align-items: center;
}
html[lang="en-US"] .nav-technology a {
	font-size: 18px;
    line-height: 1.3;
}
html[lang="en-US"] .nav-technology ul {
    gap: 30px;
}
.nav-technology .box-icon + span{
	width: calc( 100% - 50px );
}
.nav-technology a:hover,
.nav-technology a.active {
    color: #C69E36;
    font-weight: 500;
}
.nav-technology a:hover .box-icon,
.nav-technology a.active .box-icon {
    background: #C69E36;
}
.nav-technology a:hover svg path,
.nav-technology a.active svg path {
    fill: #fff;
}
.nav-technology ul {
    display: flex;
	 justify-content: center;
    gap: 50px;
}
.nav-solution {
    padding: 20px 0;
    border-bottom: 1px solid #DBDCDC;
}
.nav-solution a {
    font-size: 18px;
    line-height: 35px;
    color: #2E2724;
    display: flex;
    align-items: center;
    gap: 10px;
}
.nav-solution ul {
    display: flex;
    flex-wrap: wrap;
    gap: 50px;
    justify-content: center;
    width: max-content;
    margin: auto;
}
.banner-solution {
    background-size: cover !important;
    height: 713px;
    position: relative;
}
.banner-solution h1 {
    font-size: 54px;
    line-height: 78px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}
.nav-solution .box-icon {
    width: 50px;
    height: 50px;
    border: 1px dashed #C69E36;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.nav-solution a:hover svg path
{
    stroke: #fff;
    fill: #fff;
}
.nav-solution a:hover .box-icon,.nav-solution a.active .box-icon {
    background: #C69E36;
}
.nav-solution a:hover,.nav-solution a.active {
    color: #C69E36;
}
.section-solution:first-child {
    smargin-top: 100px;
}
.section-solution h2 {
    font-size: 54px;
    line-height: 60px;
    margin-bottom: 39px;
}
.section-solution .icon {
    width: 68px;
    height: 68px;
    background: #C69E36;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 26px;
}
.section-solution .content a {
    background: url(../images/border-btn.png) no-repeat;
    display: inline-block;
    font-size: 18px;
    line-height: 24px;
    color: #C69E36;
    padding: 15px 38px;
    background-size: 100% 100%;
    margin-top: 27px;
}
.section-solution .content a:hover {
    background: #C69E36;
    color: #fff;
}
.section-solution .content {
    max-width: 770px;
    padding-left: 60px;
    padding-bottom: 90px;
    cursor: pointer;
}
.section-solution .content .inner-content {
    sheight: 0;
    opacity: 0;
    visibility: hidden;
    transition: all .3s ease;
}
.section-solution:hover .content .inner-content {
    height: max-content;
    opacity: 1;
    visibility: visible;
}
.section-solution {
    height: 684px;
    background-size: cover !important;
    spadding-top: 260px;
    margin-top: 80px;
	    display: flex;
    align-items: flex-end;
}
.solution {
    padding-bottom: 120px;
}
@media(max-width: 1600px) {
    .nav-technology ul {
        width: max-content;
    }
    .nav-technology .box-nav-technology {
        overflow: scroll;
    }
}
@media(max-width: 1440px) {
	.nav-solution ul {
		width: max-content;
	}
	.nav-solution {
		padding: 40px;
		overflow: scroll;
	}
}
@media(max-width: 1024px) {
    .nav-technology ul,
    .nav-solution ul {
        gap: 20px;
    }
    .nav-technology a {
        font-size: 16px;
        line-height: 24px;
    }
    .nav-technology .box-icon {
        width: 40px;
        height: 40px;
        padding: 7px;
    }
    .banner-solution {
        height: 480px;
    }
    .section-solution {
        height: 570px;
        padding-top: 182px;
    }
	.section-technology:nth-child(even) .box .box-name{
	    padding-left:0;
}
.section-technology:nth-child(odd) .box .info-technology {
	margin-left: 0;
}
}
@media(max-width: 991px) {
	
    .section-solution {
        height: 500px;
        padding-top: 100px;
    }
    .nav-solution a {
        font-size: 16px;
        line-height: 24px;
			gap: 8px;
    }
    .core-teachnology .box {
        gap: 40px;
    }
    .core-teachnology .info-technology {
        padding: 0 60px;
        width: 365px;
    }
    .section-technology {
        height: 700px;
    }
    .section-solution .content {
        padding: 0 20px;
    }
    .banner-technology {
        height: 550px;
    }
    .banner-technology .box {
        padding-top: 180px;
    }
    .nav-technology {
        padding: 25px 15px;
    }
	.section-solution .content .inner-content {
		opacity: 1;
		visibility: visible;
		transition: all .3s ease;
	}
	.section-solution .content{
		padding-bottom: 40px !important;
	}
}
@media(max-width: 767px) {
    .nav-technology {
        padding: 10px 0 10px 32px;
/*         position: unset; */
    }
    .core-teachnology .box {
        flex-wrap: wrap;
        align-items: end;
        gap: 80px;
        position: relative;
    }
    .section-technology .container {
        padding: 0;
    }
    .section-technology .box .box-name,
	.section-technology:nth-child(even) .box .box-name{
        padding: 0 32px;
        position: absolute;
        top: 100px;
    }
    .banner-technology .box h1,
    .banner-solution h1 {
        font-size: 32px;
        line-height: 46px;
    }
    .core-teachnology h2,
    .section-solution h2 {
        font-size: 34px;
        line-height: 49px;
    }
    .core-teachnology .list-technology a {
        font-size: 16px;
        line-height: 24px;
        width: calc(calc(100% - 6px) / 2);
        padding-left: 10px;
        border-left: 3px solid #C69E36;
    }
    .core-teachnology .icon {
        width: 50px;
        height: 50px;
        padding: 10px;
        margin-bottom: 10px;
    }
    .core-teachnology .info-technology {
        height: max-content;
        padding: 40px 27px;
        width: 100%;
    }
    .core-teachnology .list-technology {
        flex-direction: unset;
        flex-wrap: wrap;
        gap: 20px 6px;
    }
    .banner-technology {
		height: auto;
        min-height: 238px;
    }
    .banner-technology .box {
        padding-top: 105px;
    }
	html[lang="en-US"] .banner-technology .box {
		padding: 105px 0;
	}
    .section-technology {
        min-height: 607px;
        background-position: center !important;
    }
    .section-solution .icon {
        width: 50px;
        height: 50px;
        padding: 5px;
        margin-bottom: 8px;
    }
    .section-solution .content p {
        font-size: 14px;
        line-height: 24px;
    }
    .section-solution h2 {
        margin-bottom: 10px;
			font-size: 30px;
			line-height: 44px;
    }
    .solution .container {
        spadding: 0;
    }
    .section-solution {
		   margin-top: 40px;
        padding-top: 168px;
        height: unset;
    }
    .banner-solution {
        height: unset;
    }
    .solution {
        padding-bottom: 60px;
    }
	.banner-solution h1{
		position: unset;
		padding: 124px 0 73px;
		transform: unset;
	}
    .core-teachnology .section-technology:nth-child(odd) .box{
        flex-direction: column-reverse;
        align-items: start;
        justify-content: end;
    }
    .testing-technology.section-technology {
        background-position: left !important;
    }
    .section-technology .btn-learn-more {
        margin-top: 20px;
        padding: 10px 22px;
        font-size: 16px;
        line-height: 21px;
    }
    .nav-technology .box-icon {
        padding: 8px;
    }
    .section-solution .content a {
        margin-top: 20px;
        padding: 15px 25px;
			font-size: 16px;
			line-height: 21px;
    }
    .section-solution:first-child {
        margin-top: 50px;
    }
    .nav-solution {
		padding: 10px 32px;
    }
	.nav-solution .box-icon {
		width: 40px;
		height: 40px;
		padding: 8px;
	}
}